﻿/* POST STYLES ACCORDING TO EACH GIRL */



.hentry.category-uemura-akari {
  	background: url("../helloblog/images/postbg/uemura-a/ue.gif") repeat-x top #fff;
}


.hentry.category-uemura-akari:before {
  	content: url("../helloblog/images/postbg/uemura-a/ue.gif");
  	background: url("../helloblog/images/postbg/uemura-a/icon.gif") no-repeat 100% 0;
}

.hentry.category-miyazaki-yuka {
  	background: url("../helloblog/images/postbg/miyazaki-y/ue.gif") repeat-x top #fff;
}


.hentry.category-miyazaki-yuka:before {
  	content: url("../helloblog/images/postbg/miyazaki-y/ue.gif");
  	background: url("../helloblog/images/postbg/miyazaki-y/icon.gif") no-repeat 100% 0;
}


.hentry.category-kanazawa-tomoko:before {
  	content: url("../helloblog/images/postbg/tomoko/ue.gif");
  	background: url("../helloblog/images/postbg/tomoko/icon.gif") no-repeat 100% 0;
}

.hentry.category-kanazawa-tomoko {
  	background: url("../helloblog/images/postbg/tomoko/ue.gif") repeat-x top #fff;
}

.hentry.category-takagi-sayuki:before {
  	content: url("../helloblog/images/postbg/sayuki/ue.gif");
  	background: url("../helloblog/images/postbg/sayuki/icon.gif") no-repeat 100% 0;
}

.hentry.category-takagi-sayuki {
  	background: url("../helloblog/images/postbg/sayuki/ue.gif") repeat-x top #fff;
}


.hentry.category-otsuka-aina:before {
  	content: url("../helloblog/images/postbg/aina/ue.gif");
  	background: url("../helloblog/images/postbg/aina/icon.gif") no-repeat 100% 0;
}

.hentry.category-otsuka-aina {
  	background: url("../helloblog/images/postbg/aina/ue.gif") repeat-x top #fff;
}



.hentry.category-tasaki-asahi {
  	background: url("../helloblog/images/postbg/asahi/ue.gif") repeat-x top #fff;
}


.hentry.category-tasaki-asahi:before {
  	content: url("../helloblog/images/postbg/asahi/ue.gif");
  	background: url("../helloblog/images/postbg/asahi/rose.gif") no-repeat 100% 0;
}

.hentry.category-okada-marina {
  	background: url("../helloblog/images/postbg/marina/ue.gif") repeat-x top #fff;
}


.hentry.category-okada-marina:before {
  	content: url("../helloblog/images/postbg/marina/ue.gif");
  	background: url("../helloblog/images/postbg/marina/icon.png") no-repeat 100% 0;
}

.hentry.category-uozumi-yuki {
  	background: url("../helloblog/images/postbg/uozumi/ue.gif") repeat-x top #fff;
}


.hentry.category-uozumi-yuki:before {
  	content: url("../helloblog/images/postbg/uozumi/ue.gif");
  	background: url("../helloblog/images/postbg/uozumi/icon.png") no-repeat 100% 0;
}

.hentry.category-miyazawa-marin {
  	background: url("../helloblog/images/postbg/marin/ue.gif") repeat-x top #fff;
}


.hentry.category-miyazawa-marin:before {
  	content: url("../helloblog/images/postbg/marin/ue.gif");
  	background: url("../helloblog/images/postbg/marin/icon.png") no-repeat 100% 0;
}


.hentry.category-matsuura-aya{
  	background: url("../helloblog/images/postbg/matsuura/ue.gif") repeat-x top #fff;
}


.hentry.category-matsuura-aya:before {
  	content: url("../helloblog/images/postbg/matsuura/ue.gif");
  	background: url("../helloblog/images/postbg/matsuura/rose06.gif") no-repeat 100% 0;
}

.hentry.category-iida-kaori{
  	background: url("../helloblog/images/postbg/iida/ue.gif") repeat-x top #fff;
}

.hentry.category-iida-kaori:before {
  	content: url("../helloblog/images/postbg/iida/ue.gif");
  	background: url("../helloblog/images/postbg/iida/ribon.gif") no-repeat 100% 0;
}

.hentry.category-ichii-sayaka{
  	background: url("../helloblog/images/postbg/ichii/ue.gif") repeat-x top #fff;
}

.hentry.category-ichii-sayaka:before {
  	content: url("../helloblog/images/postbg/ichii/ue.gif");
  	background: url("../helloblog/images/postbg/ichii/ribon.gif") no-repeat 100% 0;
}

.hentry.category-kusumi-koharu{
  	background: url("../helloblog/images/postbg/kusumi/ue.gif") repeat-x top #fff;
}

.hentry.category-kusumi-koharu:before {
  	content: url("../helloblog/images/postbg/kusumi/ue.gif");
  	background: url("../helloblog/images/postbg/kusumi/ribon.gif") no-repeat 100% 0;
}

.hentry.category-kamei-eri{
  	background: url("../helloblog/images/postbg/kamei/ue.gif") repeat-x top #fff;
}

.hentry.category-kamei-eri:before {
  	content: url("../helloblog/images/postbg/kamei/ue.gif");
  	background: url("../helloblog/images/postbg/kamei/ribon.gif") no-repeat 100% 0;
}

.hentry.category-yaguchi-mari {
  	background: url("../helloblog/images/postbg/yaguchi/ue.gif") repeat-x top #fff;
}

.hentry.category-yaguchi-mari:before {
  	content: url("../helloblog/images/postbg/yaguchi/ue.gif");
  	background: url("../helloblog/images/postbg/yaguchi/ribon.gif") no-repeat 100% 0;
}

.hentry.category-fujimoto-miki {
  	background: url("../helloblog/images/postbg/fujimoto/ue.gif") repeat-x top #fff;
}

.hentry.category-fujimoto-miki:before {
  	content: url("../helloblog/images/postbg/fujimoto/ue.gif");
  	background: url("../helloblog/images/postbg/fujimoto/ribon.gif") no-repeat 100% 0;
}

.hentry.category-ogawa-makoto {
  	background: url("../helloblog/images/postbg/ogawa-makoto/ue.gif") repeat-x top #fff;
}

.hentry.category-ogawa-makoto:before {
  	content: url("../helloblog/images/postbg/ogawa-makoto/ue.gif");
  	background: url("../helloblog/images/postbg/ogawa-makoto/ribon.gif") no-repeat 100% 0;
}

.hentry.category-konno-asami {
  	background: url("../helloblog/images/postbg/konno/ue.gif") repeat-x top #fff;
}

.hentry.category-konno-asami:before {
  	content: url("../helloblog/images/postbg/konno/ue.gif");
  	background: url("../helloblog/images/postbg/konno/ribon.gif") no-repeat 100% 0;
}

.hentry.category-tsuji-nozomi {
  	background: url("../helloblog/images/postbg/tsuji/ue.gif") repeat-x top #fff;
}

.hentry.category-tsuji-nozomi:before {
  	content: url("../helloblog/images/postbg/tsuji/ue.gif");
  	background: url("../helloblog/images/postbg/tsuji/ribon.gif") no-repeat 100% 0;
}


.hentry.category-yoshizawa-hitomi {
  	background: url("../helloblog/images/postbg/yoshizawa/ue.gif") repeat-x top #fff;
}

.hentry.category-yoshizawa-hitomi:before {
  	content: url("../helloblog/images/postbg/yoshizawa/ue.gif");
  	background: url("../helloblog/images/postbg/yoshizawa/ribon.gif") no-repeat 100% 0;
}

.hentry.category-ishikawa-rika {
  	background: url("../helloblog/images/postbg/ishikawa/ue.gif") repeat-x top #fff;
}

.hentry.category-ishikawa-rika:before {
  	content: url("../helloblog/images/postbg/ishikawa/ue.gif");
  	background: url("../helloblog/images/postbg/ishikawa/ribon.gif") no-repeat 100% 0;
}

.hentry.category-mitsui-aika {
  	background: url("../helloblog/images/postbg/mitsui/ue.gif") repeat-x top #fff;
}

.hentry.category-mitsui-aika:before {
  	content: url("../helloblog/images/postbg/mitsui/ue.gif");
  	background: url("../helloblog/images/postbg/mitsui/ribon.gif") no-repeat 100% 0;
}

.hentry.category-yasuda-kei{
  	background: url("../helloblog/images/postbg/yasuda/ue.gif") repeat-x top #fff;
}

.hentry.category-yasuda-kei:before {
  	content: url("../helloblog/images/postbg/yasuda/ue.gif");
  	background: url("../helloblog/images/postbg/yasuda/ribon.gif") no-repeat 100% 0;
}

.hentry.category-sato-masaki{
  	background: url("../helloblog/images/postbg/sato/ue.gif") repeat-x top #fff;
}

.hentry.category-sato-masaki:before {
  	content: url("../helloblog/images/postbg/sato/ue.gif");
  	background: url("../helloblog/images/postbg/sato/ribon.gif") no-repeat 100% 0;
}

.hentry.category-iikubo-haruna{
  	background: url("../helloblog/images/postbg/iikubo/ue.gif") repeat-x top #fff;
}

.hentry.category-iikubo-haruna:before {
  	content: url("../helloblog/images/postbg/iikubo/ue.gif");
  	background: url("../helloblog/images/postbg/iikubo/ribon.gif") no-repeat 100% 0;
}

.hentry.category-ishida-ayumi{
  	background: url("../helloblog/images/postbg/ishida/ue.gif") repeat-x top #fff;
}

.hentry.category-ishida-ayumi:before {
  	content: url("../helloblog/images/postbg/ishida/ue.gif");
  	background: url("../helloblog/images/postbg/ishida/ribon.gif") no-repeat 100% 0;
}


.hentry.category-miyamoto-karin{
  	background: url("../helloblog/images/postbg/miyamoto/ue.gif") repeat-x top #fff;
}

.hentry.category-miyamoto-karin:before {
  	content: url("../helloblog/images/postbg/miyamoto/ue.gif");
  	background: url("../helloblog/images/postbg/miyamoto/icon.gif") no-repeat 100% 0;
}

.hentry.category-ogawa-mana{
  	background: url("../helloblog/images/postbg/ogamana/ue.gif") repeat-x top #fff;
}

.hentry.category-ogawa-mana:before {
  	content: url("../helloblog/images/postbg/ogamana/ue.gif");
  	background: url("../helloblog/images/postbg/ogamana/mushroom.gif") no-repeat 100% 0;
}

.hentry.category-katsuta-rina{
  	background: url("../helloblog/images/postbg/katsuta/ue.gif") repeat-x top #fff;
}

.hentry.category-katsuta-rina:before {
  	content: url("../helloblog/images/postbg/katsuta/ue.gif");
  	background: url("../helloblog/images/postbg/katsuta/candy.gif") no-repeat 100% 0;
}

.hentry.category-nakanishi-kana{
  	background: url("../helloblog/images/postbg/nakanishi/ue.gif") repeat-x top #fff;
}

.hentry.category-nakanishi-kana:before {
  	content: url("../helloblog/images/postbg/nakanishi/ue.gif");
  	background: url("../helloblog/images/postbg/nakanishi/candy.gif") no-repeat 100% 0;
}

.hentry.category-goto-maki{
  	background: url("../helloblog/images/postbg/goto/ue.gif") repeat-x top #fff;
}

.hentry.category-goto-maki:before {
  	content: url("../helloblog/images/postbg/goto/ue.gif");
  	background: url("../helloblog/images/postbg/goto/ribon.gif") no-repeat 100% 0;
}

.hentry.category-takeuchi-akari{
  	background: url("../helloblog/images/postbg/takeuchi/ue.gif") repeat-x top #fff;
}

.hentry.category-takeuchi-akari:before {
  	content: url("../helloblog/images/postbg/takeuchi/ue.gif");
  	background: url("../helloblog/images/postbg/takeuchi/candy.gif") no-repeat 100% 0;
}

.hentry.category-tamura-meimi{
  	background: url("../helloblog/images/postbg/tamura/ue.gif") repeat-x top #fff;
}

.hentry.category-tamura-meimi:before {
  	content: url("../helloblog/images/postbg/tamura/ue.gif");
  	background: url("../helloblog/images/postbg/tamura/candy.gif") no-repeat 100% 0;
}

.hentry.category-suzuki-kanon {
  	background: url("../helloblog/images/postbg/suzuki-k/ue.gif") repeat-x top #fff;
}

.hentry.category-suzuki-kanon:before {
  	content: url("../helloblog/images/postbg/suzuki-k/ue.gif");
  	background: url("../helloblog/images/postbg/suzuki-k/ribon.gif") no-repeat 100% 0;
}

.hentry.category-kudou-haruka {
  	background: url("../helloblog/images/postbg/kudou/ue.gif") repeat-x top #fff;
}

.hentry.category-kudou-haruka:before {
  	content: url("../helloblog/images/postbg/kudou/ue.gif");
  	background: url("../helloblog/images/postbg/kudou/ribon.gif") no-repeat 100% 0;
}

.hentry.category-sayashi-riho {
  	background: url("../helloblog/images/postbg/sayashi/ue.gif") repeat-x top #fff;
}

.hentry.category-sayashi-riho:before {
  	content: url("../helloblog/images/postbg/sayashi/ue.gif");
  	background: url("../helloblog/images/postbg/sayashi/ribon.gif") no-repeat 100% 0;
}

.hentry.category-fukumura-mizuki {
  	background: url("../helloblog/images/postbg/fukumura/ue.gif") repeat-x top #fff;
}

.hentry.category-fukumura-mizuki:before {
  	content: url("../helloblog/images/postbg/fukumura/ue.gif");
  	background: url("../helloblog/images/postbg/fukumura/ribon.gif") no-repeat 100% 0;
}

.hentry.category-special-translations {
  	background: url("../helloblog/images/postbg/special-translations/ue.gif") repeat-x top #fff;
}

.hentry.category-special-translations:before {
  	content: url("../helloblog/images/postbg/special-translations/ue.gif");
  	background: url("../helloblog/images/postbg/special-translations/118.gif") no-repeat 100% 0;
}

.hentry.category-ikuta-erina {
  	background: url("../helloblog/images/postbg/ikuta/ue.gif") repeat-x top #fff;
}

.hentry.category-ikuta-erina:before {
  	content: url("../helloblog/images/postbg/ikuta/ue.gif");
  	background: url("../helloblog/images/postbg/ikuta/ribon.gif") no-repeat 100% 0;
}

.hentry.category-kago-ai {
  	background: url("../helloblog/images/postbg/kago/ue.gif") repeat-x top #fff;
}

.hentry.category-kago-ai:before {
  	content: url("../helloblog/images/postbg/kago/ue.gif");
  	background: url("../helloblog/images/postbg/kago/ribon.gif") no-repeat 100% 0;
}

.hentry.category-saho-akari {
  	background: url("../helloblog/images/postbg/akari/ue.gif") repeat-x top #fff;
}

.hentry.category-saho-akari:before {
  	content: url("../helloblog/images/postbg/akari/ue.gif");
  	background: url("../helloblog/images/postbg/akari/eggs.gif") no-repeat 100% 0;
}

.hentry.category-jun-jun {
  	background: url("../helloblog/images/postbg/junjun/ue.gif") repeat-x top #fff;
}

.hentry.category-jun-jun:before {
  	content: url("../helloblog/images/postbg/junjun/ue.gif");
  	background: url("../helloblog/images/postbg/junjun/ribon.gif") no-repeat 100% 0;
}

.hentry.category-lin-lin {
  	background: url("../helloblog/images/postbg/linlin/ue.gif") repeat-x top #fff;
}

.hentry.category-lin-lin:before {
  	content: url("../helloblog/images/postbg/linlin/ue.gif");
  	background: url("../helloblog/images/postbg/linlin/ribon.gif") no-repeat 100% 0;
}

.hentry.category-mano-erina {
  	background: url("../helloblog/images/postbg/mano/ue.gif") repeat-x top #fff;
}

.hentry.category-mano-erina:before {
  	content: url("../helloblog/images/postbg/mano/ue.gif");
  	background: url("../helloblog/images/postbg/mano/rose.gif") no-repeat 100% 0;
}

.hentry.category-nakazawa-yuko {
  	background: url("../helloblog/images/postbg/nakazawa/ue.gif") repeat-x top #fff;
}

.hentry.category-nakazawa-yuko:before {
  	content: url("../helloblog/images/postbg/nakazawa/ue.gif");
  	background: url("../helloblog/images/postbg/nakazawa/ribon.gif") no-repeat 100% 0;
}

.hentry.category-natsuyaki-miyabi {
  	background: url("../helloblog/images/postbg/natsuyaki/ue.gif") repeat-x top #fff;
}

.hentry.category-natsuyaki-miyabi:before {
  	content: url("../helloblog/images/postbg/natsuyaki/ue.gif");
  	background: url("../helloblog/images/postbg/natsuyaki/berry.gif") no-repeat 100% 0;
}

.hentry.category-niigaki-risa {
  	background: url("../helloblog/images/postbg/risa/ue.gif") repeat-x top #fff;
}

.hentry.category-niigaki-risa:before {
  	content: url("../helloblog/images/postbg/risa/ue.gif");
  	background: url("../helloblog/images/postbg/risa/ribon.gif") no-repeat 100% 0;
}

.hentry.category-shimizu-saki {
  	background: url("../helloblog/images/postbg/shimizu/ue.gif") repeat-x top #fff;
}

.hentry.category-shimizu-saki:before {
  	content: url("../helloblog/images/postbg/shimizu/ue.gif");
  	background: url("../helloblog/images/postbg/shimizu/berry.gif") no-repeat 100% 0;
}

.hentry.category-takahashi-ai {
  	background: url("../helloblog/images/postbg/ai/ue.gif") repeat-x top #fff;
}

.hentry.category-takahashi-ai:before {
  	content: url("../helloblog/images/postbg/ai/ue.gif");
  	background: url("../helloblog/images/postbg/ai/ribon.gif") no-repeat 100% 0;
}

.hentry.category-tanaka-reina {
  	background: url("../helloblog/images/postbg/reina/ue.gif") repeat-x top #fff;
}

.hentry.category-tanaka-reina:before {
  	content: url("../helloblog/images/postbg/reina/ue.gif");
  	background: url("../helloblog/images/postbg/reina/icon.png") no-repeat 100% 0;
}

.hentry.category-michishige-sayumi {
  	background: url("../helloblog/images/postbg/sayu/ue.gif") repeat-x top #fff;
}

.hentry.category-michishige-sayumi:before {
  	content: url("../helloblog/images/postbg/sayu/ue.gif");
  	background: url("../helloblog/images/postbg/sayu/ribon.gif") no-repeat 100% 0;
}

.hentry.category-wada-ayaka {
  	background: url("../helloblog/images/postbg/wada/ue.gif") repeat-x top #fff;
}

.hentry.category-wada-ayaka:before {
  	content: url("../helloblog/images/postbg/wada/ue.gif");
  	background: url("../helloblog/images/postbg/wada/candy.gif") no-repeat 100% 0;
}

.hentry.category-ogawa-saki {
  	background: url("../helloblog/images/postbg/ogawasaki/ue.gif") repeat-x top #fff;
}

.hentry.category-ogawa-saki:before {
  	content: url("../helloblog/images/postbg/ogawasaki/ue.gif");
  	background: url("../helloblog/images/postbg/ogawasaki/candy.gif") no-repeat 100% 0;
}


.hentry.category-fukuda-kanon {
  	background: url("../helloblog/images/postbg/fukudakanon/ue.gif") repeat-x top #fff;
}

.hentry.category-fukuda-kanon:before {
  	content: url("../helloblog/images/postbg/fukudakanon/ue.gif");
  	background: url("../helloblog/images/postbg/fukudakanon/candy.gif") no-repeat 100% 0;
}

.hentry.category-maeda-yuuka {
  	background: url("../helloblog/images/postbg/maedayuuka/ue.gif") repeat-x top #fff;
}

.hentry.category-maeda-yuuka:before {
  	content: url("../helloblog/images/postbg/maedayuuka/ue.gif");
  	background: url("../helloblog/images/postbg/maedayuuka/candy.gif") no-repeat 100% 0;
}

.hentry.category-kikkawa-yuu {
  	background: url("../helloblog/images/postbg/kikkawa/ue.gif") repeat-x top #fff;
}

.hentry.category-kikkawa-yuu:before {
  	content: url("../helloblog/images/postbg/kikkawa/ue.gif");
  	background: url("../helloblog/images/postbg/kikkawa/rose06.gif") no-repeat 100% 0;
}

.hentry.category-buono {
  	background: url("../helloblog/images/postbg/buono/ue.gif") repeat-x top #fff;
}

.hentry.category-buono:before {
  	content: url("../helloblog/images/postbg/buono/ue.gif");
  	background: url("../helloblog/images/postbg/buono/buono.gif") no-repeat 100% 0;
}

.hentry.category-abe-natsumi {
  	background: url("../helloblog/images/postbg/abe/ue.gif") repeat-x top #fff;
}

.hentry.category-abe-natsumi:before {
  	content: url("../helloblog/images/postbg/abe/ue.gif");
  	background: url("../helloblog/images/postbg/abe/ribon.gif") no-repeat 100% 0;
}
	/**berryz koubou**/
.hentry.category-kumai-yurina {
  	background: url("../helloblog/images/postbg/kumai/ue.gif") repeat-x top #fff;}

.hentry.category-kumai-yurina:before {
  	content: url("../helloblog/images/postbg/kumai/ue.gif");
  	background: url("../helloblog/images/postbg/kumai/berry.gif") no-repeat 100% 0;}
	
.hentry.category-tsugunaga-momoko {
  	background: url("../helloblog/images/postbg/tsugunaga/ue.gif") repeat-x top #fff;}

.hentry.category-tsugunaga-momoko:before {
  	content: url("../helloblog/images/postbg/tsugunaga/ue.gif");
  	background: url("../helloblog/images/postbg/tsugunaga/berry.gif") no-repeat 100% 0;}
	
.hentry.category-sugaya-risako {
  	background: url("../helloblog/images/postbg/sugaya/ue.gif") repeat-x top #fff;}

.hentry.category-sugaya-risako:before {
  	content: url("../helloblog/images/postbg/sugaya/ue.gif");
  	background: url("../helloblog/images/postbg/sugaya/berry.gif") no-repeat 100% 0;}	
	
.hentry.category-sudou-maasa {
  	background: url("../helloblog/images/postbg/sudou/ue.gif") repeat-x top #fff;}

.hentry.category-sudou-maasa:before {
  	content: url("../helloblog/images/postbg/sudou/ue.gif");
  	background: url("../helloblog/images/postbg/sudou/berry.gif") no-repeat 100% 0;}

.hentry.category-tokunaga-chinami {
  	background: url("../helloblog/images/postbg/tokunaga/ue.gif") repeat-x top #fff;}

.hentry.category-tokunaga-chinami:before {
  	content: url("../helloblog/images/postbg/tokunaga/ue.gif");
  	background: url("../helloblog/images/postbg/tokunaga/berry.gif") no-repeat 100% 0;}
	
.hentry.category-yajima-maimi {
  	background: url("../helloblog/images/postbg/yajima/ue.gif") repeat-x top #fff;
}

.hentry.category-yajima-maimi:before {
  	content: url("../helloblog/images/postbg/yajima/ue.gif");
  	background: url("../helloblog/images/postbg/yajima/kasa.gif") no-repeat 100% 0;
}	

.hentry.category-nakajima-saki {
  	background: url("../helloblog/images/postbg/nakajima/ue.gif") repeat-x top #fff;
}

.hentry.category-nakajima-saki:before {
  	content: url("../helloblog/images/postbg/nakajima/ue.gif");
  	background: url("../helloblog/images/postbg/nakajima/kasa.gif") no-repeat 100% 0;
}

.hentry.category-suzuki-airi {
  	background: url("../helloblog/images/postbg/suzuki-a/ue.gif") repeat-x top #fff;
}

.hentry.category-suzuki-airi:before {
  	content: url("../helloblog/images/postbg/suzuki-a/ue.gif");
  	background: url("../helloblog/images/postbg/suzuki-a/kasa.gif") no-repeat 100% 0;
}	

.hentry.category-okai-chisato {
  	background: url("../helloblog/images/postbg/okai/ue.gif") repeat-x top #fff;
}

.hentry.category-okai-chisato:before {
  	content: url("../helloblog/images/postbg/okai/ue.gif");
  	background: url("../helloblog/images/postbg/okai/kasa.gif") no-repeat 100% 0;
}

.hentry.category-hagiwara-mai {
  	background: url("../helloblog/images/postbg/hagiwara/ue.gif") repeat-x top #fff;
}

.hentry.category-hagiwara-mai:before {
  	content: url("../helloblog/images/postbg/hagiwara/ue.gif");
  	background: url("../helloblog/images/postbg/hagiwara/kasa.gif") no-repeat 100% 0;
}			

.hentry.category-miyoshi-erika {
  	background: url("../helloblog/images/postbg/miyoshi/ue.gif") repeat-x top #fff;
}

.hentry.category-miyoshi-erika:before {
  	content: url("../helloblog/images/postbg/miyoshi/ue.gif");
  	background: url("../helloblog/images/postbg/miyoshi/suika.gif") no-repeat 100% 0;
}

.hentry.category-oda-sakura {
  	background: url("../helloblog/images/postbg/sakura/ue.gif") repeat-x top #fff;
}

.hentry.category-oda-sakura:before {
  	content: url("../helloblog/images/postbg/sakura/ue.gif");
  	background: url("../helloblog/images/postbg/sakura/ribon.gif") no-repeat 100% 0;
}			
			

	


/* READ MORE STYLES ACCORDING TO EACH GIRL */

.hentry.category-uemura-akari a.read_more {text-decoration: none;
	color: #fff;
	background:#6bbe75;}
	
.hentry.category-miyazaki-yuka a.read_more {text-decoration: none;
	color: #fff;
	background:#d54b68;}	

.hentry.category-kanazawa-tomoko a.read_more {text-decoration: none;
	color: #fff;
	background:#c91717;}		

.hentry.category-takagi-sayuki a.read_more {text-decoration: none;
	color: #fff;
	background:#c7ce00;}			
	
.hentry.category-otsuka-aina a.read_more {text-decoration: none;
	color: #fff;
	background:#ef742c;}				
	
.hentry.category-tasaki-asahi a.read_more {text-decoration: none;
	color: #fff;
	background:#00ff1d;}


.hentry.category-miyazawa-marin a.read_more {text-decoration: none;
	color: #fff;
	background:#48007e;}

.hentry.category-uozumi-yuki a.read_more {text-decoration: none;
	color: #fff;
	background:#00a800;}

.hentry.category-okada-marina a.read_more {text-decoration: none;
	color: #fff;
	background:#890003;}

.hentry.category-oda-sakura a.read_more {text-decoration: none;
	color: #fff;
	background:#aa88d5;}

.hentry.category-matsuura-aya a.read_more {text-decoration: none;
	color: #fff;
	background:#ffcc00;}

.hentry.category-iida-kaori a.read_more {text-decoration: none;
	color: #fff;
	background:#00968a;}

.hentry.category-ichii-sayaka a.read_more {text-decoration: none;
	color: #fff;
	background:#ffa132;}

.hentry.category-kusumi-koharu a.read_more {text-decoration: none;
	color: #fff;
	background:#827d7c;}

.hentry.category-kamei-eri a.read_more {text-decoration: none;
	color: #fff;
	background:#ff5426;}

.hentry.category-yaguchi-mari a.read_more {text-decoration: none;
	color: #fff;
	background:#ad34ff;}

.hentry.category-fujimoto-miki a.read_more {text-decoration: none;
	color: #fff;
	background:#9e0002;}

.hentry.category-ogawa-makoto a.read_more {text-decoration: none;
	color: #fff;
	background:#0d397c;}

.hentry.category-konno-asami a.read_more {text-decoration: none;
	color: #fff;
	background:#fe4384;}

.hentry.category-tsuji-nozomi a.read_more {text-decoration: none;
	color: #fff;
	background:#68a8ff;}

.hentry.category-yoshizawa-hitomi a.read_more {text-decoration: none;
	color: #fff;
	background:#672aae;}

.hentry.category-ishikawa-rika a.read_more {text-decoration: none;
	color: #fff;
	background:#e7009a;}

.hentry.category-mitsui-aika a.read_more {text-decoration: none;
	color: #fff;
	background:#a47bd8;}

.hentry.category-yasuda-kei a.read_more {text-decoration: none;
	color: #fff;
	background:#4bb771;}

.hentry.category-ishida-ayumi a.read_more {text-decoration: none;
	color: #fff;
	background:#3d52ad;}

.hentry.category-iikubo-haruna a.read_more {text-decoration: none;
	color: #666666;
	background:#ffff00;}

.hentry.category-sato-masaki a.read_more {text-decoration: none;
	color: #fff;
	background:#37dcbd;}

.hentry.category-miyamoto-karin a.read_more {text-decoration: none;
	color: #fff;
	background:#aa5897;}

.hentry.category-ogawa-mana a.read_more {text-decoration: none;
	color: #fff;
	background:#5491a1;}

.hentry.category-nakanishi-kana a.read_more {text-decoration: none;
	color: #fff;
	background:#5fcfff;}

.hentry.category-katsuta-rina a.read_more {text-decoration: none;
	color: #fff;
	background:#f2b602;}

.hentry.category-goto-maki a.read_more {text-decoration: none;
	color: #fff;
	background:#f8020b;}

.hentry.category-takeuchi-akari a.read_more {text-decoration: none;
	color: #fff;
	background:#ff3836;}

.hentry.category-tamura-meimi a.read_more {text-decoration: none;
	color: #fff;
	background:#41bd00;}

.hentry.category-suzuki-kanon a.read_more {text-decoration: none;
	color: #fff;
	background:#158000;}

.hentry.category-kudou-haruka a.read_more {text-decoration: none;
	color: #fff;
	background:#fd6500;}

.hentry.category-sayashi-riho a.read_more {text-decoration: none;
	color: #fff;
	background:#d70400;}

.hentry.category-fukumura-mizuki a.read_more {text-decoration: none;
	color: #fff;
	background:#ff327c;}

.hentry.category-special-translations a.read_more {text-decoration: none;
	color: #fff;
	background:#ff6600;}

.hentry.category-ikuta-erina a.read_more {text-decoration: none;
	color: #fff;
	background:#21e100;}

.hentry.category-kago-ai a.read_more {text-decoration: none;
	color: #fff;
	background:#d00d4e;}

.hentry.category-saho-akari a.read_more {text-decoration: none;
	color: #fff;
	background:#61b3c8;}

.hentry.category-abe-natsumi a.read_more {text-decoration: none;
	color: #fff;
	background:#746795;}

.hentry.category-buono a.read_more {text-decoration: none;
	color: #fff;
	background:#d70423;}

.hentry.category-fukuda-kanon a.read_more {text-decoration: none;
	color: #fff;
	background:#b861ff;}

.hentry.category-jun-jun a.read_more {text-decoration: none;
	color: #fff;
	background:#0041cf;}
	
.hentry.category-kikkawa-yuu a.read_more {text-decoration: none;
	color: #fff;
	background:#f8b249;}		

.hentry.category-kumai-yurina a.read_more {text-decoration: none;
	color: #fff;
	background:#32CC98;}

.hentry.category-lin-lin a.read_more {text-decoration: none;
	color: #666666;
	background:#96eaee;}

.hentry.category-maeda-yuuka a.read_more {text-decoration: none;
	color: #fff;
	background:#ff92b1;}

.hentry.category-mano-erina a.read_more {text-decoration: none;
	color: #fff;
	background:#fb0404;}

.hentry.category-nakazawa-yuko a.read_more {text-decoration: none;
	color: #fff;
	background:#cc9933;}

.hentry.category-natsuyaki-miyabi a.read_more {text-decoration: none;
	color: #fff;
	background:#a74aff;}

.hentry.category-niigaki-risa a.read_more {text-decoration: none;
	color: #fff;
	background:#21e100;}

.hentry.category-michishige-sayumi a.read_more {text-decoration: none;
	color: #666666;
	background:#ffc0cb;}

.hentry.category-ogawa-saki a.read_more {text-decoration: none;
	color: #fff;
	background:#8ce64c;}

.hentry.category-shimizu-saki a.read_more {text-decoration: none;
	color: #666;
	background:#FFFF51;}
	
.hentry.category-sudou-maasa a.read_more {text-decoration: none;
	color: #fff;
	background:#2348D3;}

.hentry.category-sugaya-risako a.read_more {text-decoration: none;
	color: #fff;
	background:#FF4443;}		

.hentry.category-takahashi-ai a.read_more {text-decoration: none;
	color: #666666;
	background:#ffff00;}

.hentry.category-tanaka-reina a.read_more {text-decoration: none;
	color: #fff;
	background:#04a6fb;}

.hentry.category-tokunaga-chinami a.read_more {text-decoration: none;
	color: #fff;
	background:#FD6C2F;}		
	
.hentry.category-tsugunaga-momoko a.read_more {text-decoration: none;
	color: #fff;
	background:#ff5f88;}	

.hentry.category-wada-ayaka a.read_more {text-decoration: none;
	color: #fff;
	background:#4a5c84;}

.hentry.category-uncategorized a.read_more {text-decoration: none;
	color: #fff;
	background:#cccc33;}

.hentry.category-yajima-maimi a.read_more {text-decoration: none;
	color: #fff;
	background:#ff1224;}	
	
.hentry.category-nakajima-saki a.read_more {text-decoration: none;
	color: #fff;
	background:#07a4ce;}	

.hentry.category-suzuki-airi a.read_more {text-decoration: none;
	color: #fff;
	background:#ff3de5;}

.hentry.category-okai-chisato a.read_more {text-decoration: none;
	color: #666;
	background:#82f199;}

.hentry.category-hagiwara-mai a.read_more {text-decoration: none;
	color: #666;
	background:#ffff00;}

.hentry.category-miyoshi-erika a.read_more {text-decoration: none;
	color: #fff;
	background:#8551ff;}		
	




/* ENTRY TITLES ACCORDING TO EACH GIRL */

.hentry.category-uemura-akari h2 a {text-decoration: none;
	color: #6bbe75;}

.hentry.category-miyazaki-yuka h2 a {text-decoration: none;
	color: #d54b68;}	
	
.hentry.category-kanazawa-tomoko h2 a {text-decoration: none;
	color: #c91717;}		
	
.hentry.category-takagi-sayuki h2 a {text-decoration: none;
	color: #c7ce00;}		

.hentry.category-otsuka-aina h2 a {text-decoration: none;
	color: #ef742c;}			
	
.hentry.category-tasaki-asahi h2 a {text-decoration: none;
	color: #00ff1d;}

.hentry.category-miyazawa-marin h2 a {text-decoration: none;
	color: #48007e;}


.hentry.category-uozumi-yuki h2 a {text-decoration: none;
	color: #00a800;}


.hentry.category-okada-marina h2 a {text-decoration: none;
	color: #890003;}

.hentry.category-oda-sakura h2 a {text-decoration: none;
	color: #aa88d5;}

.hentry.category-matsuura-aya h2 a {text-decoration: none;
	color: #ffcc00;}

.hentry.category-iida-kaori h2 a {text-decoration: none;
	color: #00968a;}

.hentry.category-ichii-sayaka h2 a {text-decoration: none;
	color: #ffa132;}

.hentry.category-kusumi-koharu h2 a {text-decoration: none;
	color: #827d7c;}

.hentry.category-kamei-eri h2 a {text-decoration: none;
	color: #ff5426;}

.hentry.category-yaguchi-mari h2 a {text-decoration: none;
	color: #ad34ff;}

.hentry.category-fujimoto-miki h2 a {text-decoration: none;
	color: #9e0002;}

.hentry.category-ogawa-makoto h2 a {text-decoration: none;
	color: #0d397c;}

.hentry.category-konno-asami h2 a {text-decoration: none;
	color: #fe4384;}

.hentry.category-tsuji-nozomi h2 a {text-decoration: none;
	color: #68a8ff;}

.hentry.category-yoshizawa-hitomi h2 a {text-decoration: none;
	color: #672aae;}

.hentry.category-ishikawa-rika h2 a {text-decoration: none;
	color: #e7009a;}

.hentry.category-mitsui-aika h2 a {text-decoration: none;
	color: #a47bd8;}

.hentry.category-yasuda-kei h2 a {text-decoration: none;
	color: #4bb771;}

.hentry.category-ishida-ayumi h2 a {text-decoration: none;
	color: #3d52ad;}

.hentry.category-iikubo-haruna h2 a {text-decoration: none;
	color: #f0c01a;}

.hentry.category-sato-masaki h2 a {text-decoration: none;
	color: #37dcbd;}

.hentry.category-miyamoto-karin h2 a {text-decoration: none;
	color: #aa5897;}

.hentry.category-ogawa-mana h2 a {text-decoration: none;
	color: #5491a1;}

.hentry.category-nakanishi-kana h2 a {text-decoration: none;
	color: #5fcfff;}

.hentry.category-katsuta-rina h2 a {text-decoration: none;
	color: #f2b602;}

.hentry.category-goto-maki h2 a {text-decoration: none;
	color: #f8020b;}
	
.hentry.category-takeuchi-akari h2 a {text-decoration: none;
	color: #ff3836;}

.hentry.category-tamura-meimi h2 a {text-decoration: none;
	color: #41bd00;}

.hentry.category-suzuki-kanon h2 a {text-decoration: none;
	color: #158000;}

.hentry.category-kudou-haruka h2 a {text-decoration: none;
	color: #fd6500;}

.hentry.category-sayashi-riho h2 a {text-decoration: none;
	color: #d70400;}

.hentry.category-fukumura-mizuki h2 a {text-decoration: none;
	color: #ff327c;}

.hentry.category-special-translations h2 a {text-decoration: none;
	color: #ff6600;}

.hentry.category-ikuta-erina h2 a {text-decoration: none;
	color: #21e100;}

.hentry.category-kago-ai h2 a {text-decoration: none;
	color: #d00d4e;}

.hentry.category-saho-akari h2 a {text-decoration: none;
	color: #61b3c8;}

.hentry.category-abe-natsumi h2 a {text-decoration: none;
	color: #746795;}

.hentry.category-buono h2 a {text-decoration: none;
	color: #d70423;}

.hentry.category-fukuda-kanon h2 a {text-decoration: none;
	color: #b861ff;}

.hentry.category-jun-jun h2 a {text-decoration: none;
	color: #0041cf;}
	
.hentry.category-kumai-yurina h2 a {text-decoration: none;
	color: #32CC98;}
	
.hentry.category-kikkawa-yuu h2 a {text-decoration: none;
	color: #ff9933;}

.hentry.category-lin-lin h2 a {text-decoration: none;
	color: #73c8ba;}

.hentry.category-maeda-yuuka h2 a {text-decoration: none;
	color: #ff92b1;}

.hentry.category-mano-erina h2 a {text-decoration: none;
	color: #fb0404;}

.hentry.category-niigaki-risa h2 a {text-decoration: none;
	color: #21e100;}

.hentry.category-natsuyaki-miyabi h2 a {text-decoration: none;
	color: #a74aff;}

.hentry.category-nakazawa-yuko h2 a {text-decoration: none;
	color: #cc9933;}

.hentry.category-michishige-sayumi h2 a {text-decoration: none;
	color: #FF3399;}

.hentry.category-ogawa-saki h2 a {text-decoration: none;
	color: #8ce64c;}

.hentry.category-shimizu-saki h2 a {text-decoration: none;
	color: #f0c01a;}

.hentry.category-sudou-maasa h2 a {text-decoration: none;
	color: #2348D3;}

.hentry.category-sugaya-risako h2 a {text-decoration: none;
	color: #FF4443;}		

.hentry.category-takahashi-ai h2 a {text-decoration: none;
	color: #f0c01a;}

.hentry.category-tanaka-reina h2 a {text-decoration: none;
	color: #1496db;}
	
.hentry.category-tokunaga-chinami h2 a {text-decoration: none;
	color: #FD6C2F;}	
	
.hentry.category-tsugunaga-momoko h2 a {text-decoration: none;
	color: #ff5f88;}	

.hentry.category-wada-ayaka h2 a {text-decoration: none;
	color: #4a5c84;}

.hentry.category-yajima-maimi h2 a {text-decoration: none;
	color: #ff1224;}	

.hentry.category-nakajima-saki h2 a {text-decoration: none;
	color: #07a4ce;}

.hentry.category-suzuki-airi h2 a {text-decoration: none;
	color: #ff3de5;}

.hentry.category-okai-chisato h2 a {text-decoration: none;
	color: #75d082;}

.hentry.category-hagiwara-mai h2 a {text-decoration: none;
	color: #f0c01a;}		

.hentry.category-miyoshi-erika h2 a {text-decoration: none;
	color: #8551ff;}		
	
	
/* CATEGORY TITLE BACKGROUND */

.category-uemura-akari h1.category-title {
	background: url("../helloblog/images/postbg/uemura-a/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}
	
.category-miyazaki-yuka h1.category-title {
	background: url("../helloblog/images/postbg/miyazaki-y/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}	
	
.category-kanazawa-tomoko h1.category-title {
	background: url("../helloblog/images/postbg/tomoko/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}		

.category-takagi-sayuki h1.category-title {
	background: url("../helloblog/images/postbg/sayuki/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}		

.category-otsuka-aina h1.category-title {
	background: url("../helloblog/images/postbg/aina/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}			
	
.category-tasaki-asahi h1.category-title {
	background: url("../helloblog/images/postbg/asahi/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}

.category-miyazawa-marin h1.category-title {
	background: url("../helloblog/images/postbg/marin/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}

.category-uozumi-yuki h1.category-title {
	background: url("../helloblog/images/postbg/uozumi/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}

.category-okada-marina h1.category-title {
	background: url("../helloblog/images/postbg/marina/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}

.category-oda-sakura h1.category-title {
	background: url("../helloblog/images/postbg/sakura/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}

.category-matsuura-aya h1.category-title {
	background: url("../helloblog/images/postbg/matsuura/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}

.category-iida-kaori h1.category-title {
	background: url("../helloblog/images/postbg/iida/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}

.category-ichii-sayaka h1.category-title {
	background: url("../helloblog/images/postbg/ichii/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}

.category-kusumi-koharu h1.category-title {
	background: url("../helloblog/images/postbg/kusumi/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}

.category-kamei-eri h1.category-title {
	background: url("../helloblog/images/postbg/kamei/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}

.category-yaguchi-mari h1.category-title {
	background: url("../helloblog/images/postbg/yaguchi/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}

.category-fujimoto-miki h1.category-title {
	background: url("../helloblog/images/postbg/fujimoto/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}

.category-ogawa-makoto h1.category-title {
	background: url("../helloblog/images/postbg/ogawa-makoto/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}

.category-konno-asami h1.category-title {
	background: url("../helloblog/images/postbg/konno/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}

.category-tsuji-nozomi h1.category-title {
	background: url("../helloblog/images/postbg/tsuji/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}

.category-yoshizawa-hitomi h1.category-title {
	background: url("../helloblog/images/postbg/yoshizawa/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}

.category-ishikawa-rika h1.category-title {
	background: url("../helloblog/images/postbg/ishikawa/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}

.category-mitsui-aika h1.category-title {
	background: url("../helloblog/images/postbg/mitsui/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}

.category-yasuda-kei h1.category-title {
	background: url("../helloblog/images/postbg/yasuda/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}

.category-ishida-ayumi h1.category-title {
	background: url("../helloblog/images/postbg/ishida/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}

.category-iikubo-haruna h1.category-title {
	background: url("../helloblog/images/postbg/iikubo/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}

.category-sato-masaki h1.category-title {
	background: url("../helloblog/images/postbg/sato/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}

.category-miyamoto-karin h1.category-title {
	background: url("../helloblog/images/postbg/miyamoto/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}

.category-ogawa-mana h1.category-title {
	background: url("../helloblog/images/postbg/ogamana/category.gif") repeat-x scroll 0 100% transparent;
	width:29%;}

.category-nakanishi-kana h1.category-title {
	background: url("../helloblog/images/postbg/nakanishi/category.gif") repeat-x scroll 0 100% transparent;
	width:30%;}

.category-katsuta-rina h1.category-title {
	background: url("../helloblog/images/postbg/katsuta/category.gif") repeat-x scroll 0 100% transparent;
	width:28%;}

.category-goto-maki h1.category-title {
	background: url("../helloblog/images/postbg/goto/category.gif") repeat-x scroll 0 100% transparent;
	width:28%;}

.category-takeuchi-akari h1.category-title {
	background: url("../helloblog/images/postbg/takeuchi/category.gif") repeat-x scroll 0 100% transparent;
	width:28%;}

.category-tamura-meimi h1.category-title {
	background: url("../helloblog/images/postbg/tamura/category.gif") repeat-x scroll 0 100% transparent;
	width:25%;}

.category-suzuki-kanon h1.category-title {
	background: url("../helloblog/images/postbg/suzuki-k/category.gif") repeat-x scroll 0 100% transparent;
	width:25%;}

.category-kudou-haruka h1.category-title {
	background: url("../helloblog/images/postbg/kudou/category.gif") repeat-x scroll 0 100% transparent;
	width:25%;}

.category-sayashi-riho h1.category-title {
	background: url("../helloblog/images/postbg/sayashi/category.gif") repeat-x scroll 0 100% transparent;
	width:25%;}

.category-fukumura-mizuki h1.category-title {
	background: url("../helloblog/images/postbg/fukumura/category.gif") repeat-x scroll 0 100% transparent;
	width:28%;}

.category-special-translations h1.category-title {
	background: url("../helloblog/images/postbg/special-translations/category.gif") repeat-x scroll 0 100% transparent;
	width:37%;}

.category-ikuta-erina h1.category-title {
	background: url("../helloblog/images/postbg/ikuta/category.gif") repeat-x scroll 0 100% transparent;
	width:23%;}

.category-kago-ai h1.category-title {
	background: url("../helloblog/images/postbg/kago/category.gif") repeat-x scroll 0 100% transparent;
	width:18%;}

.category-saho-akari h1.category-title {
	background: url("../helloblog/images/postbg/akari/category.gif") repeat-x scroll 0 100% transparent;
	width:21%;}

.category-michishige-sayumi h1.category-title {
	background: url("../helloblog/images/postbg/sayu/category.gif") repeat-x scroll 0 100% transparent;
	width:31%;}

.category-abe-natsumi h1.category-title {
	background: url("../helloblog/images/postbg/abe/category.gif") repeat-x scroll 0 100% transparent;
	width:21%;}

.category-buono h1.category-title {
	background: url("../helloblog/images/postbg/buono/category.gif") repeat-x scroll 0 100% transparent;
	width:12%;}

.category-fukuda-kanon h1.category-title {
	background: url("../helloblog/images/postbg/fukudakanon/category.gif") repeat-x scroll 0 100% transparent;
	width:23%;}

.category-jun-jun h1.category-title {
	background: url("../helloblog/images/postbg/junjun/category.gif") repeat-x scroll 0 100% transparent;
	width:23%;}
	
.category-kikkawa-yuu h1.category-title {
	background: url("../helloblog/images/postbg/kikkawa/category.gif") repeat-x scroll 0 100% transparent;
	width:21%;}	

.category-kumai-yurina h1.category-title {
	background: url("../helloblog/images/postbg/kumai/category.gif") repeat-x scroll 0 100% transparent;
	width:21%;}

.category-lin-lin h1.category-title {
	background: url("../helloblog/images/postbg/linlin/category.gif") repeat-x scroll 0 100% transparent;
	width:13%;}

.category-maeda-yuuka h1.category-title {
	background: url("../helloblog/images/postbg/maedayuuka/category.gif") repeat-x scroll 0 100% transparent;
	width:20%;}

.category-mano-erina h1.category-title {
	background: url("../helloblog/images/postbg/mano/category.gif") repeat-x scroll 0 100% transparent;
	width:20%;}

.category-niigaki-risa h1.category-title {
	background: url("../helloblog/images/postbg/risa/category.gif") repeat-x scroll 0 100% transparent;
	width:21%;}

.category-natsuyaki-miyabi h1.category-title {
	background: url("../helloblog/images/postbg/natsuyaki/category.gif") repeat-x scroll 0 100% transparent;
	width:27%;}

.category-nakazawa-yuko h1.category-title {
	background: url("../helloblog/images/postbg/nakazawa/category.gif") repeat-x scroll 0 100% transparent;
	width:23%;}

.category-ogawa-saki h1.category-title {
	background: url("../helloblog/images/postbg/ogawasaki/category.gif") repeat-x scroll 0 100% transparent;
	width:20%;}

.category-shimizu-saki h1.category-title {
	background: url("../helloblog/images/postbg/shimizu/category.gif") repeat-x scroll 0 100% transparent;
	width:21%;}
	
.category-sudou-maasa h1.category-title {
	background: url("../helloblog/images/postbg/sudou/category.gif") repeat-x scroll 0 100% transparent;
	width:21%;}
	
.category-sugaya-risako h1.category-title {
	background: url("../helloblog/images/postbg/sugaya/category.gif") repeat-x scroll 0 100% transparent;
	width:23%;}	
	
.category-takahashi-ai h1.category-title {
	background: url("../helloblog/images/postbg/ai/category.gif") repeat-x scroll 0 100% transparent;
	width:23%;}

.category-tanaka-reina h1.category-title {
	background: url("../helloblog/images/postbg/reina/category.gif") repeat-x scroll 0 100% transparent;
	width:23%;}
	
.category-tokunaga-chinami h1.category-title {
	background: url("../helloblog/images/postbg/tokunaga/category.gif") repeat-x scroll 0 100% transparent;
	width:24%;}		

.category-tsugunaga-momoko h1.category-title {
	background: url("../helloblog/images/postbg/tsugunaga/category.gif") repeat-x scroll 0 100% transparent;
	width:27%;}	
	
.category-wada-ayaka h1.category-title {
	background: url("../helloblog/images/postbg/wada/category.gif") repeat-x scroll 0 100% transparent;
	width:20%;}	
	
.category-yajima-maimi h1.category-title {
	background: url("../helloblog/images/postbg/yajima/category.gif") repeat-x scroll 0 100% transparent;
	width:21%;}		
	
.category-suzuki-airi h1.category-title {
	background: url("../helloblog/images/postbg/suzuki-a/category.gif") repeat-x scroll 0 100% transparent;
	width:21%;}

.category-nakajima-saki h1.category-title {
	background: url("../helloblog/images/postbg/nakajima/category.gif") repeat-x scroll 0 100% transparent;
	width:23%;}		
	
.category-okai-chisato h1.category-title {
	background: url("../helloblog/images/postbg/okai/category.gif") repeat-x scroll 0 100% transparent;
	width:21%;}

.category-hagiwara-mai h1.category-title {
	background: url("../helloblog/images/postbg/hagiwara/category.gif") repeat-x scroll 0 100% transparent;
	width:24%;}	

.category-miyoshi-erika h1.category-title {
	background: url("../helloblog/images/postbg/miyoshi/category.gif") repeat-x scroll 0 100% transparent;
	width:25%;}			
	